Skip to Content
0
Nov 22, 2011 at 06:38 PM

SAP ESS Compatible version

50 Views

Hello Guru's,

We have upgraded our backend systems to the versions as below

SAP_HR 604 0039

EA_HR 604 0039

SAP_ABA 701 0009

SAP_BASIS 701 0009

Current SAP ESS version 603 SP6 and planning to move to SP9.

When doing this we found some components are not showing up in CMS inbox so raised a message with SAP for the new patch for components.They are in process of releasing the patch for the components.

I want to know the compatible version of ESS components needed?

and Will there be any issues we might face if we are not upgrading ESS to SP9?

I Have checked the link below but there is no sign of compatible versions for SP9

http://wiki.sdn.sap.com/wiki/display/ERPHCM/HOWTOGETRIDOFSPSTACKMISMATCHISSUES

http://wiki.sdn.sap.com/wiki/display/ERPHCM/LATESTUPDATEONSPSTACKPLANNINGFOR+XSS

Thanks,

Pramod